@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');

:root {
	--main-color: #367f4a;
	--sub-color: #82c041;
	--point-color: #e1e265;
	--font-color: #333;
}

img {
	width: 100%;
}

#contents {
	width: 100% !important;
	color: var(--font-color);
}

a:hover {
	text-decoration: none;
	opacity: 0.7;
	transition: all 0.2s ease-out 0s;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
	font-family: 'Noto Sans JP', sans-serif;
}

/* ------フェードイン------*/

.list-mv07 {
	transition: .8s;
	margin: 0 0 0;
	opacity: 0;
	transform: translate(0, 60px);
	-webkit-transform: translate(0, 60px);
}

.mv07 {
	opacity: 1.0;
	transform: translate(0, 0);
	-webkit-transform: a translate(0, 0);
}

/* スライダー */
.p-home-slider .c-article,
.p-home-slider .c-rectbanner {
	width: 300px;
	margin-right: 20px;
}

.p-home-slider .c-article,
.p-home-slider .c-rectbanner a:hover {
	text-decoration: none;
}

.p-home-slider .c-article:last-child,
.p-home-slider .c-rectbanner:last-child {
	margin-right: 0;
}

.p-home-slider .c-article__title,
.p-home-slider .c-rectbanner__caption {
	max-height: 4.5em;
	overflow: hidden;
}

.p-home-slider .c-article__title,
.p-home-slider .c-rectbanner__caption .date {
	text-align: right !important;
	color: #666;
}

.p-home-slider--campaign {
	margin-top: 35px;
}



/* バナー横並び */
.p-banner ul>li>a {
	display: block;
	font-size: 16px;
}

.p-banner ul>li>a>span {
	display: block;
	margin-top: 10px;
}

.p-banner ul>li+li {
	margin-top: 25px;
}

.p-banner__image {
	overflow: hidden;
}


#bnr-top>img {
	width: 100%;
	max-width: 100%;
}

@keyframes banner__animation {
	0% {
		opacity: 0;
		bottom: -380px;
	}

	100% {
		opacity: 1;
		bottom: 10px;
	}
}

@keyframes bannerclick__animation {
	0% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

@media (max-width: 450px) {
	.c-bannertop {
		max-width: 200px;
	}
}


/* --------------------
Responsive
---------------------*/

@media (max-width: 737px) {

	/*.wrapper {
		padding-top: 100px;
	}*/
	.p-mainview__images {
		padding-bottom: 200%;
	}

	.p-mainview__wrapper {
		padding-bottom: 200%;
	}

	.p-mainview__wrapper>p {
		width: 100%;
		left: 0;
		font-size: 46px;
		letter-spacing: 0.1em;
	}

	.p-mainview__wrapper>p img {
		width: 300px;
	}

	.p-mainview__wrapper .head_tit {
		text-align: center;
		color: #fff;
		display: block;
		font-size: 15px;
		line-height: 2.0;
		margin: 20px auto;
		font-family: "Noto Serif JP", serif;
		font-weight: 700;
		font-style: normal;
	}

	.p-mainview__scroller {}

	.p-home-section .c-relativebasis {
		min-height: 300px;
	}

	.p-home-section__lead {
		/*width: 450px;
		margin-top: 60px;
		margin-left: 0;
		margin-right: auto;*/
		font-size: 14px;
		text-align: left;
		margin-top: 60px;
		line-height: 2.5;
		letter-spacing: 1px;
	}

	.p-home-section__lead .c-title-l2 {
		margin-bottom: 50px;
	}

	.p-home-section__lead>p {
		font-size: 12px;
		text-align: left;
	}

	.p-home-section__lead--noimage {
		width: 100%;
	}

	.p-home-section__lead--noimage>p {
		text-align: center;
	}

	.p-home-section__image {
		width: 500px;
		margin-top: 0;
		position: absolute;
		top: 0;
		right: 0;
	}

	.p-home-section .c-btn {
		margin: 0 auto 0 0;
	}

	.p-home-section .c-tabcontent {
		margin-top: 55px;
	}

	.p-home-section--school .c-tabcontent__contents_wrapper {
		margin-top: 46px;
	}

	.p-home-section--school .c-tabcontent__content>ul {
		width: 950px;
		margin: 0 auto;
	}

	.p-home-section--store {
		background-image: url(../../img/top_renewal/home/store_bg_pc.jpg);
	}

	.p-home-section--store .c-relativebasis {
		min-height: 250px;
	}

	.p-home-section--store .p-home-section__lead {
		width: 660px;
	}

	.p-home-section--store .p-home-section__image {
		width: 330px;
	}

	.p-home-slider .c-article,
	.p-home-slider .c-rectbanner {
		width: 330px;
		margin-right: 30px;
	}

	.p-home-slider .c-article:last-child,
	.p-home-slider .c-rectbanner:last-child {
		margin-right: 0;
	}

	.p-home-slider--campaign {
		min-height: 400px;
		margin-top: 50px;
	}

	.p-report-cat ul {
		margin: -3em 0 0 12em;
	}

	.p-banner ul {
		width: 100%;
		-webkit-display: flex;
		-moz-display: flex;
		-ms-display: flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: space-between;
		-moz-justify-content: space-between;
		-ms-justify-content: space-between;
		justify-content: space-between;
	}

	.p-banner ul>li {
		width: 50%;
	}

	.p-banner ul>li+li {
		margin-top: 0;
	}

	.p-thumblist ul>li {
		width: 186px;
	}

	.p-thumblist ul>li:nth-child(n+11) {
		display: block;
	}

	.p-thumblist ul>li:hover {
		box-shadow: 8px 8px 12px 0 rgba(0, 0, 0, 0.1);
	}

	.p-thumblist--bland {
		margin-top: 50px;
	}

	.p-thumblist--bland ul {
		width: 870px;
		margin: 0 auto;
	}

	.p-thumblist--bland ul>li {
		width: 150px;
	}

	.p-parallelbtn {
		-webkit-display: flex;
		-moz-display: flex;
		-ms-display: flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: space-between;
		-moz-justify-content: space-between;
		-ms-justify-content: space-between;
		justify-content: space-between;
		max-width: 590px;
		margin: 0 auto;
	}

	#contentsHeading--store .p-parallelbtn {
		margin: 0;
	}

	.p-centerbtn>.c-btn {
		margin-left: auto;
		margin-right: auto;
	}

	.p-sns ul>li>a {
		-webkit-transition-property: opacity;
		transition-property: opacity;
		-webkit-transition-duration: 0.3s;
		transition-duration: 0.3s;
		-webkit-transition-timing-function: linear;
		transition-timing-function: linear;
		opacity: 1;
	}

	.p-sns ul>li>a:hover {
		opacity: 0.6;
	}

	.p-contentfooter-banner {
		margin-top: 65px;
	}

	.p-contentfooter-banner ul {
		-webkit-display: flex;
		-moz-display: flex;
		-ms-display: flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: space-between;
		-moz-justify-content: space-between;
		-ms-justify-content: space-between;
		justify-content: space-between;
	}

	.p-contentfooter-banner ul>li {
		width: 50%;
	}

	#contentsHeading--report {
		padding-top: 70px;
	}

	.p-mainview+#contentsHeading--report {
		padding-top: 90px;
	}
}

@media (max-width: 374px) {

	.p-home-slider .c-article,
	.p-home-slider .c-rectbanner {
		width: 250px;
	}
}

/* ------フェードイン------*/
.list-mv01 {
	transition: .8s;
	margin: 0 0 0;
	opacity: 0;
	transform: translate(0, 100px);
	-webkit-transform: translate(0, 100px);
}

.list-mv02 {
	transition: .8s;
	margin: 0 0 0;
	opacity: 0;
	transform: translate(0, -100px);
	-webkit-transform: translate(0, -100px);
}

.list-mv03 {
	transition: .8s;
	margin: 0 0 0;
	opacity: 0;
	transform: translate(50px, 0);
	-webkit-transform: translate(50px, 0);
}

.list-mv04 {
	transition: .8s;
	margin: 0 0 0;
	opacity: 0;
	transform: translate(-50px, 0);
	-webkit-transform: translate(-50px, 0);
}

.mv {
	opacity: 1.0;
	transform: translate(0, 0);
	-webkit-transform: translate(0, 0);
}